@charset "utf-8";
/*CSS Document  */

.radiateRed {
	font-size: 36px;
	font-family: serif;
	color: black;
	
	
}

.purplewonder {

font-size: 24px;
font-family:"Lucida Calligraphy", Arial,  serif;
color: Black }

.pinkpinkpink{
	font-size:24px;
	font-family: Arial;
	color: pink;
	
	
}